@media screen and (min-width: 1600px) 
{
    body 
    {
        background: black;
    }
    
    #top_center_logo_text
    {
        width: 25.55%;
        padding-left: 20%;
    }
    
    #top_center_logo
    {
        width: 8.9%;
    }
    
    #top_center_claim
    {
        width: 25.55%;
        padding-right: 20%;
    }  
    
    #top_bottom
    {
        width: 60%;
    }
    
    /*
        FOOTER
    */
    footer
    {
        height: 10%;
        font-size: 0.9em;
    }
}